ورژن php سازگار با نیوک 8.3

در این بخش میتوانید مشکلات و سوالات مربوط به نیوک 8.3 را مطرح کنید.
نمایه کاربر
ehsanyeganeh
کاربر جدید
کاربر جدید
پست: 69
تاریخ عضویت: جمعه 29 مرداد 1389, 12:00 am
تشکر کرده: 32 دفعه
تشکر شده: 1 دفعه

ورژن php سازگار با نیوک 8.3

پست توسط ehsanyeganeh »

سلام دوستان اخیرا متوجه شدم سایتم بالا نمیاد از دیتاسنتر خواستم و ورژن php رو کم کردن منتهی الان فقط صفحه اول باز میشه و لینکهای مطالب باز نمیشه
میخواستم بدونم که حداکثر ورژن php سازگار با نیوک 8.3 چقدر هست؟ چون تو سایت چیزی پیدا نکردم
سوال بعدی هم این هست که آیا کسی از دوستان فایل آموزش آپدیت نیوک 8.3 به نیوک 8.4 رو داره آپلود کنه؟ چون اونی که در سایت هست متاسفانه کار نمیکنه

ممنون
 


Meis@M
تیم توسعه نیوک
پست: 75
تاریخ عضویت: شنبه 11 شهریور 1396, 7:31 am
تشکر کرده: 13 دفعه
تشکر شده: 58 دفعه

ورژن php سازگار با نیوک 8.3

پست توسط Meis@M »

سلام فکر میکنم نیوک 8.3 از php 5.6 حداکثر پشتیبانی میکرد.

فایل های آموزشی ارتقا به 8.4 رو به زودی قرار میدم مجدد که پاک شده انگار.
phpBB Persian پشتیبانی فارسی
Meis@M
تیم توسعه نیوک
پست: 75
تاریخ عضویت: شنبه 11 شهریور 1396, 7:31 am
تشکر کرده: 13 دفعه
تشکر شده: 58 دفعه

ورژن php سازگار با نیوک 8.3

پست توسط Meis@M »

فایل های آموزش ارتقا به نسخه 8.4 رو اینجا مجدد در پست اول گذاشتم
http://www.phpnuke.ir/Forum/viewtopic.php?f=58&t=72087
phpBB Persian پشتیبانی فارسی
موضوع جدید ارسال پست

بازگشت به “[8.3] پشتیبانی - phpNuke Support Forum”